Email::Send::Qmail(3)

NAME
Email::Send::Qmail - Send Messages using qmail-inject

SYNOPSIS
  use Email::Send;

  Email::Send->new({mailer => 'Qmail'})->send($message);

DESCRIPTION
This mailer for "Email::Send" uses "qmail-inject" to put a message in the Qmail spool. It does not try hard to find the executable. It just calls "qmail-inject" and expects it to be in your path. If that's not the case, or you want to explicitly define the location of your executable, alter the $Email::Send::Qmail::QMAIL package variable.

  $Email::Send::Qmail::QMAIL = '/usr/sbin/qmail-inject';

SEE ALSO
Email::Send, perl.

AUTHOR
Current maintainer: Ricardo SIGNES, <rjbs@cpan.org>.

Original author: Casey West, <casey@geeknest.com>.

COPYRIGHT
  Copyright (c) 2004 Casey West.  All rights reserved.
  This module is free software; you can redistribute it and/or modify it
  under the same terms as Perl itself.